1. fairycakes's Avatar
    thanks. i did that, but it's still reading at 5.15!
    2012-11-19 10:32 PM
  2. iYeow's Avatar
    You are not doing it right . Use Redsn0w 0.9.6 and read this link : How to Update & Jailbreak iPhone 3GS / 3G Baseband to 06.15.00 with Redsn0w 0.9.6b5 for iOS 4.2.1 Unlock | Redmond Pie
    2012-11-19 11:46 PM
  3. fairycakes's Avatar
    thanks, it worked with that version. nearly there

    i don't see the option to downgrade the baseband in that version, do i have to use an older one? i did try that however, and themodem firmware was reading blank, and the wifi greyed out, so i'm back at 6.15 now. also i guess i need to install ultrasn0w before i downgrade again?
    2012-11-20 02:24 AM
  4. iYeow's Avatar
    Installing Ultrasn0w is to unlock. It does not allow you to downgrade baseband. Try using Redsn0w 0.9.15 to downgrade your baseband. I am not sure if this redsn0w will allow you to downgrade bb as your version 4.1 or 4.2.1 is old.
    Last edited by iYeow; 2012-11-20 at 07:20 AM.
    2012-11-20 07:16 AM
  5. fairycakes's Avatar
    sorry i know ultrasn0w's for unlocking, i meant i need to do that as well, should it be before or after downgrading. it was just an afterthought as i keep messing stuff up
    9.15 was the version i used to try and downgrade but it gave the results i explained. you say that iOS is too old, but i was under the impression that that was the newest iOS you could run on a 3g for the jailbreak process to work
    2012-11-20 11:05 AM
  6. iYeow's Avatar
    Read this to downgrade : Downgrade iPhone 3GS / 3G 06.15.00 To 05.13.04 Baseband For Unlock And Working GPS [How-To] | Redmond Pie
    Remember to set redsn0w in xp sp2 compatibility mode if using Vista /Wins 7 and don't jailbreak the same time as you downgrade.
    Last edited by iYeow; 2012-11-20 at 08:13 PM.
    2012-11-20 08:09 PM
26 12
LINK TO POST COPIED TO CLIPBOARD